layout: layouts/default.njk

title: Impressum

article: '
## Anbieterkennzeichnung nach § 5 Telemediengesetz:


Stadt Köln<br>
Die Oberbürgermeisterin<br>
Henriette Reker<br>
Historisches Rathaus<br>
50667 Köln-Innenstadt


Telefon: 0221 / 221-0<br>
Telefax: 0221 / 221-22211


E-Mail: stadtverwaltung@stadt-koeln.de


Umsatzsteuer-Identifikationsnummer: DE122790626


Die Stadt Köln ist eine Körperschaft des öffentlichen Rechts. Sie wird vertreten durch die Oberbürgermeisterin  Henriette Reker.


## Verantwortliche Redaktion, Konzeption, Design und Programmierung:


### Dezernat OB - Amt für Integration und Vielfalt


Kommunales Integrationszentrum der Stadt Köln


Leitung: Susanne Kremer-Buttkereit


Kleine Sandkaul 5<br>
50677 Köln<br>
Telefon: 0221 / 221-29292<br>
E-Mail: <a href="mailto:ki@stadt-koeln.de">ki -at- stadt-koeln.de</a><br>

 
## Datenschutz:


Ausführliche Hinweise zum Datenschutz finden Sie in unserer allgemeinen Datenschutzerklärung:

* <a href="/datenschutz">http://abkommen60jahre.de/datenschutz</a>


Datenschutzbeauftragter der Stadt Köln


Sie erreichen den Datenschutzbeauftragten der Stadt unter folgenden Kontaktdaten;


Rathausplatz (Spanischer Bau)<br>
50667 Köln<br>
Telefon: 0221 / 221-22457 oder 0221 / 221-22509<br>
E-Mail:  <a href="mailto:datenschutzbeauftragter@stadt-koeln.de">datenschutzbeauftragter@stadt-koeln.de</a>


Landesbeauftragte für Datenschutz und Informationsfreiheit Nordrhein-Westfalen


Mögliche Beschwerden über das Vorgehen der Stadt Köln in datenschutzrechtlichen Angelegenheiten richten Sie bitte an die Landesbeauftragte für Datenschutz und Informationsfreiheit Nordrhein-Westfalen.


Postfach 20 04 44<br>
40102 Düsseldorf<br>
Telefon 0211 / 38424-0<br>
E-Mail: <a href="mailto:poststelle@ldi.nrw.de">poststelle@ldi.nrw.de</a>


## Rechtliche Hinweise (Haftungsausschluss):


### Hinweise zum Inhalt


Die Stadt Köln hat stets die Richtigkeit, Vollständigkeit und Aktualität der in dieser Internetpräsenz bereitgestellten Informationen zum Ziel. Dennoch können Fehler und Unklarheiten nicht ausgeschlossen werden.


Die Stadt Köln übernimmt daher weder Gewähr für die Aktualität, Richtigkeit, Vollständigkeit, Qualität und jederzeitige Verfügbarkeit der bereitgestellten Informationen noch für das Ausbleiben anderweitiger technischer Störungen. <br>


Für Schäden, die durch die Nutzung der zur Verfügung gestellten Informationen oder Daten oder durch die Nutzung fehlerhafter und/oder unvollständiger Informationen oder Daten verursacht werden, haftet die Stadt Köln nicht, sofern ihr nicht vorsätzliches oder grob fahrlässiges Verschulden zur Last fällt. Dieser Ausschluss gilt nicht für Schäden aus der Verletzung des Lebens, des Körpers oder der Gesundheit.


Die Stadt Köln behält sich ausdrücklich vor, Teile der Seiten oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die Veröffentlichung zeitweise oder endgültig einzustellen.


### Hinweise zum Recht am eigenen Bild bei Personenabbildungen


Nach § 22 Absatz 1 des Kunsturhebergesetzes (KUG) dürfen Bildnisse nur mit Einwilligung der abgebildeten Person verbreitet oder öffentlich zur Schau gestellt werden". Die auf den städtischen Internetseiten abgebildeten Personen haben ihr Einverständnis gegeben.


Sofern trotz sorgfältiger inhaltlicher Kontrolle ein Bild veröffentlicht wurde, das gegen diesen Grundsatz verstößt oder wenn Sie die Entfernung des veröffentlichten Fotos wünschen (Widerruf der Einwilligung), können Sie uns dies schriftlich mitteilen. Es genügt, wenn Sie uns eine E-Mail oder ein Fax schicken. Bitte beschreiben Sie das Bild genau und geben an, auf welcher Seite es sich befindet.


Wenn Sie widerrufen, wird die Stadt Köln das Bild oder die Bilder unverzüglich löschen und zukünftig nicht mehr verwenden. Um Ihre Einwilligung am eigenen Bild zu widerrufen, kontaktieren Sie bitte:

### Dezernat OB - Amt für Integration und Vielfalt


Kommunales Integrationszentrum der Stadt Köln


Leitung: Susanne Kremer-Buttkereit


Kleine Sandkaul 5<br>
50677 Köln<br>
Telefon: 0221 / 221-29292<br>
E-Mail: <a href="mailto:ki@stadt-koeln.de">ki-at-stadt-koeln.de</a><br>


### Hinweise zum Urheberrecht


Alle Seiten des Internetauftrittes der Stadt Köln unterliegen dem Urheberrecht (Copyright). Dies gilt insbesondere für alle auf den Webseiten veröffentlichten Inhalte wie

* Texte
* Bilder
* Grafiken
* Ton-, Video- oder Animationsdateien
* Layout einschließlich der Gesamtanordnung auf den Webseiten


Eine Vervielfältigung oder Verwendung solcher Texte, auch nur Teilen davon, in anderen elektronischen oder gedruckten Publikationen und deren Veröffentlichung - auch im Internet - ist nur nach vorheriger schriftlicher Genehmigung der Stadt Köln gestattet.


Die kommerzielle Nutzung jeglicher Bestandteile dieses Internetauftrittes ist nicht gestattet!


Der Nachdruck und die Auswertung von Pressemitteilungen und Reden sind mit Quellenangabe gestattet.


Die Genehmigung zur Publikation der Webseiten für eine private, nicht kommerzielle Nutzung kann im Einzelfall die Online-Redaktion erteilen.


Die unerlaubte Reproduktion oder Weitergabe einzelner Inhalte oder kompletter Seiten wird straf- und zivilrechtlich verfolgt.


### Hinweise zu Verweisen und Links


Diese Webseite enthält als Information auch entsprechend gekennzeichnete Links oder Verweise auf Webseiten Dritter. Die Verantwortlichkeit für diese fremden Inhalte liegt alleine bei dem Anbieter, der die Inhalte bereithält. Die Stadt Köln vermittelt lediglich den Zugang zur Nutzung dieser Inhalte.


Soweit in der Internetpräsenz der Stadt Köln ein Zugang zu fremden Inhalten, etwa in Form von Links, vermittelt wird, die von anderen Anbietern bereit gestellt werden, wird darauf hingewiesen, dass die Stadt Köln auf diese fremden Inhalte keinen Einfluss hat und sich diese Inhalte auch nicht zu eigen macht. Die Stadt Köln hat derzeit keine positiven Kenntnisse über rechtswidrige oder anstößige Inhalte auf den über Link verknüpften Seiten fremder Anbieter. Sollten dennoch auf den verknüpften Seiten fremder Anbieter rechtswidrige oder anstößige Inhalte enthalten sein, so distanziert sich die Stadt Köln von diesen Inhalten ausdrücklich.


Für illegale, fehlerhafte oder unvollständige Inhalte und insbesondere Schäden, die aus der Nutzung oder Nichtnutzung von Informationen Dritter entstehen, haftet allein der Anbieter der Seite, auf welche verwiesen wurde, nicht derjenige, der über Links auf die jeweilige Veröffentlichung lediglich verweist.


### Lizenzen dritter

Auf dieser Seite werden Icons benutzt die unter der MIT Lizenz zur verfügung stehen. 

<details>
  <summary>Lizenzvereinbarung</summary>

MIT License


Copyright (c) 2020 Paweł Kuna


Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:


The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.


THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

</details>
'
